# prefix is determined in coin-config, making the package "movable"
# prefix="/usr/pkg"
host="i486--netbsdelf"
exec_prefix="${prefix}"
version="3.1.3"
cflags="-O2 -I/usr/pkg/include -I/usr/include -Dz_off_t=long -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm"
cppflags=" -I${prefix}/include -I${prefix}/include/Inventor/annex -Dz_off_t=long -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -D_REENTRANT"
cxxflags="-O2 -I/usr/pkg/include -I/usr/include -Dz_off_t=long -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm"
ldflags="-L${exec_prefix}/lib -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -R/usr/X11R7/lib"
libs="-lCoin -lGL -lXext -lSM -lICE -lX11 -lpthread"
msvcrt=""
datadir="${prefix}/share"
includedir="${prefix}/include"
frameworkdir=""
htmldir="${prefix}/share/doc/coin/html"
compiler="c++"
objext="o"
have_3ds_import=1
have_vrml97=1
have_sound=1
have_superglu=0
have_threads=1
have_threadsafe=1
compiler_is_gcc=yes
